grk::grk_ppx Struct Reference

`#include <PPMMarker.h>`

## Public Attributes

uint8_t * | data_
uint32_t | data_size_

## Member Data Documentation

## data_

uint8_t* grk::grk_ppx::data_

Referenced by grk::PPMMarker::merge(), and grk::PPMMarker::read().

## data_size_

uint32_t grk::grk_ppx::data_size_

Referenced by grk::PPMMarker::merge(), and grk::PPMMarker::read().

The documentation for this struct was generated from the following file:

- PPMMarker.h